<?php

list($msec, $sec) = explode(chr(32), microtime());


if (!empty($user_id))
{
	if ($location == 'dialog') $location = URL.'/notifications/index.php?id='.$id; else $location = URL.'/notifications/index.php';
	?>
	<script type="text/javascript">
	function show()
      {
		var textarea = $('.textarea_mail_dialog').val();
		if (textarea) var user_pen = '<?echo '&user_pen=1';?>';
		else var user_pen = '';
        $.ajax({
           url: "<?echo$location;?>"+user_pen,
            cache: false,
            success: function(data){
			$('#notifications_data').html(data);
            }
         });
      }
	  </script>
	<?
}

echo '</div>';

//if (!empty($user_id) && $user['level'] == 1 && $device == 'Computer') echo '<div style="background:rgba(0,0,0,0.6);color:#FFFFFF;font-size:10px;padding:3px;margin:3px;border-radius:3px;position:fixed; bottom:0; right: 0;">'.round(($sec + $msec) - $conf['headtime'], 4).'</div>';

if ($ajax_query == false)
{
	echo '</td>
	<td class="content_right">
	<div class="content_block">
	<a href="'.URL.'/people/" onclick="Page.Go(this.href); return false"><li><img src="'.URL.'/design/img/menu/users.png"/>Люди</li></a>
	<a href="'.URL.'/chat/" onclick="Page.Go(this.href); return false"><li><img src="'.URL.'/design/img/menu/chat.png"/>'.lang('Мини-Чат','Міні-Чат').'</li></a>
	<a href="'.URL.'/groups/all_groups.php" onclick="Page.Go(this.href); return false"><li><img src="'.URL.'/design/img/menu/groups.png"/>'.lang('Сообщества','Спільноти').'</li></a>
	<a href="'.URL.'/audio/all.php" onclick="Page.Go(this.href); return false"><li><img src="'.URL.'/design/img/menu/folder.png"/>'.lang('Музыка','Музика').'</li></a>

	</div>';
	echo '<div class="title">'.lang('Новые пользователи','Нові користувачі').'</div>';
//Вивід нового користувача)))
$all = mysql_result(mysql_query("SELECT COUNT(`id`) FROM `users` WHERE `ban` = 0"),0);
if ($all > 0)
{
	$cp = ceil($all/10);
	$p = (isset($_GET['p']) and is_numeric($_GET['p']) and $_GET['p']>1 and $_GET['p']<=$cp) ? $_GET['p'] : 1;
	$start = $p*10-10;
	$res = mysql_query("SELECT * FROM `users` WHERE `ban` = 0 ORDER by `regtime` DESC LIMIT $start,3");
	while ($array = mysql_fetch_array($res)) echo '<div class="block">'.user_name($array['id'],1,1).'</div>';
}

if (!empty($user_id) && $device == 'Computer') $rand = rand(0000,9999);
if ($ajax_query == false)
{
	echo '<div class="title">'.lang('VIP пользователи','VIP користувачі').'</div>';
//Вивід нового користувача)))
$all = mysql_result(mysql_query("SELECT COUNT(`id`) FROM `users` WHERE `access_best` = 0"),0);
if ($all > 0)
{
	$cp = ceil($all/10);
	$p = (isset($_GET['p']) and is_numeric($_GET['p']) and $_GET['p']>1 and $_GET['p']<=$cp) ? $_GET['p'] : 1;
	$start = $p*10-10;
	$res = mysql_query("SELECT * FROM `users` WHERE `access_best` = 0 ORDER BY RAND() DESC LIMIT $start,1");
	while ($array = mysql_fetch_array($res)) echo '<div class="block"><img src="'.URL.'/design/img/vip.png"/> '.user_name($array['id'],1,1).'</div>';
}
}

	
	
	echo '</td></tr></table>
	<div class="foot">
	<div class="panel_foot"><a href="'.URL.'" onclick="Page.Go(this.href); return false">'.lang('Главная','Головна').'</a><a href="'.URL.'/about.php" onclick="Page.Go(this.href); return false">'.lang('О сайте','Про сайт').'</a><a href="'.URL.'/about.php?act=rules" onclick="Page.Go(this.href); return false">Правила</a></div>
	'.lang('Язык','Мова').': <a href="'.URL.'/lang.php?l=ua">UA</a>|<a href="'.URL.'/lang.php?l=ru">RU</a><br/>
	LiveBook.com.ua &copy; 2015-2016</div>
	<div id="panel_notifications"></div>
	<div id="window"></div>
	<div id="loading"></div>
	<div id="notifications_data"></div>';

	//if (!empty($user_id && $device == 'Computer')
		
	{
		?>
		<script type="text/javascript">
			$(document).ready(function(){
			show();
			setInterval('$("#panel_notifications").html("")',60000);
			setInterval('show()',5000);
			});
		</script>
		<?
	}
	echo '</body></html>';
}

?>